/*
 Theme Name: Oceandry - AkalSharp
 Theme URI: http://themeforest.net/user/bradweb/?ref=bradweb
 Author: bradweb/geekfree
 Template: AkalSharp
 Author URI: http://themeforest.net/user/bradweb
 Description: AkalSharp Multipurpose Wordpress Theme
 Version: 1.0
 License: GNU General Public License version 3.0
 License URI: http://www.gnu.org/licenses/gpl-3.0.html
 Tags: Clean  Multipurpose Responsive  Business  Corporate
*/

@import url("../AkalSharp/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

ul.main_menu > li {
	margin-left: 30px;
}

@media (max-width: 1200px) {
	ul.main_menu > li {
		margin-left: 10px;
	}
}